namespace Tiobon.PublishHelper
{
    public partial class Form1 : Form
    {
        public Form1()
        {
            InitializeComponent();
        }

        #region ¿ª·¢·þÎñÆ÷ÅäÖÃ
        private void toolStripMenuItem2_Click(object sender, EventArgs e)
        {
            using (Form_DevServer f = new Form_DevServer())
            {
                f.ShowDialog();
            }
        }
        #endregion

        private void Form1_Load(object sender, EventArgs e)
        {

        }
    }
}
